[Bug 255710] net-p2p/jackett: Depend on mono6.8 to make jackett work on FreeBSD >= 12.0

From: <bugzilla-noreply_at_freebsd.org>
Date: Sun, 13 Jun 2021 13:00:36 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=255710

Michiel van Baak <michiel_at_vanbaak.eu> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Blocks|                            |256576


Referenced Bugs:

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256576
[Bug 256576] net-p2p/jackett: Update to 0.18.303
-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sun Jun 13 2021 - 13:00:36 UTC

Original text of this message